1. Damien Bourel's Avatar
    Hello! How are you?
    First of all sorry for my english! We have an environment actually with Blackberry Enterprise Exrpress 5.0.3. We have a mix of 85 Blackberry devices (Bolds and Curve)
    My company has buyed 10 Blackberry Q10 and they would like to use it in our organization. I know that i can use them directly with Active Sync and that Q10's are not compatible with Express. Managers have a requeriment to access an inside site from the Q10 without VPN so we need the BES 10.

    Is it possible to buy Blackberry Server 10 ONLY for those devices? Is there any problem having them in paralel or do i have to migrate my 85 old devices to the new BES 10? Thanks in advance!

    Damien
    02-11-14 09:53 AM
  2. mkelley65's Avatar
    Hello! How are you?
    First of all sorry for my english! We have an environment actually with Blackberry Enterprise Exrpress 5.0.3. We have a mix of 85 Blackberry devices (Bolds and Curve)
    My company has buyed 10 Blackberry Q10 and they would like to use it in our organization. I know that i can use them directly with Active Sync and that Q10's are not compatible with Express. Managers have a requeriment to access an inside site from the Q10 without VPN so we need the BES 10.

    Is it possible to buy Blackberry Server 10 ONLY for those devices? Is there any problem having them in paralel or do i have to migrate my 85 old devices to the new BES 10? Thanks in advance!

    Damien
    You can load BES 10 on the same server as your current BES Express 5.x server. They can run side by side. The BES 5 sever will have to handle all of the Legacy OS devices and the BES 10 server will handle all BB10 devices.
    Damien Bourel likes this.
    02-11-14 10:41 AM
  3. Damien Bourel's Avatar
    Great! My old server is Windows Server 2003. I don't think that it's possible to Install BES 10 there. Can i install it any another server totally apart?
    02-11-14 12:33 PM
  4. highos's Avatar
    Yes, BES 10 can be installed standalone and completely separate from your existing Express installation.

    And that is correct, you'll need to install on Server 2008 or newer to be properly supported, please see below for the full details;

    http://docs.blackberry.com/en/admin/deliverables/55583/BES10_and_Mobile_Device_OS_Compatibility_Matrix_en .pdf
    Damien Bourel likes this.
    02-11-14 01:31 PM
  5. Damien Bourel's Avatar
    Thanks highos and mkelley65!!
    02-11-14 01:39 PM

Similar Threads

  1. Developers: PLEASE Make More Apps Compatible With The Q10
    By nerdydaddyo in forum BlackBerry Q10
    Replies: 15
    Last Post: 02-20-14, 11:11 PM
  2. BlackBerry Link STOPPED WORKING
    By Mark Dyer in forum BlackBerry Link
    Replies: 4
    Last Post: 02-12-14, 11:05 AM
  3. Official update 10.2.1.537
    By vanthol in forum BB10 Leaked/Beta OS
    Replies: 3
    Last Post: 02-11-14, 12:06 PM
  4. Prepaid Blackberry Plan in AFG
    By thatdangkidhere in forum Etisalat
    Replies: 3
    Last Post: 02-11-14, 11:11 AM
  5. BlackBerry Work Drives update makes SharePoint collaboration easier
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 02-11-14, 08:40 AM
LINK TO POST COPIED TO CLIPBOARD